/*     151659 : 실선      */
.solid_line__151659__ {display:block;position:relative;width:100%;height:30px}
.solid_line__151659__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__151659__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__151659__ {height:20px}
}

/*     151660 : 타이틀 텍스트      */
.title__151660__ {font-size:0;}
.title__151660__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#c3a581;letter-spacing:-.03em;line-height:1.4;
}
.title__151660__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__151660__.style_top p {padding-top:10px;}
.title__151660__.style_top p:before {top:0;left:0;width:26px;height:4px;}

.title__151660__.style_right p {padding-right:14px;}
.title__151660__.style_right p:before {top:16%;right:0;width:4px;height:26px;}

.title__151660__.style_bottom p {padding-bottom:12px;}
.title__151660__.style_bottom p:before {left:0;bottom:0;width:26px;height:4px;}

.title__151660__.style_left p {padding-left:14px;}
.title__151660__.style_left p:before {top:16%;left:0;width:4px;height:26px;}

.title__151660__.style_circle1 p {padding-left:18px;}
.title__151660__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__151660__.style_circle2 p {padding-left:18px;}
.title__151660__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__151660__ p {font-size:26px;}
}

/*     151661 : 타이틀 텍스트      */
.title__151661__ {font-size:0;}
.title__151661__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#c3a581;letter-spacing:-.03em;line-height:1.4;
}
.title__151661__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__151661__.style_top p {padding-top:10px;}
.title__151661__.style_top p:before {top:0;left:0;width:18px;height:4px;}

.title__151661__.style_right p {padding-right:14px;}
.title__151661__.style_right p:before {top:16%;right:0;width:4px;height:18px;}

.title__151661__.style_bottom p {padding-bottom:12px;}
.title__151661__.style_bottom p:before {left:0;bottom:0;width:18px;height:4px;}

.title__151661__.style_left p {padding-left:14px;}
.title__151661__.style_left p:before {top:16%;left:0;width:4px;height:18px;}

.title__151661__.style_circle1 p {padding-left:18px;}
.title__151661__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__151661__.style_circle2 p {padding-left:18px;}
.title__151661__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__151661__ p {font-size:18px;}
}

/*     151662 : 실선      */
.solid_line__151662__ {display:block;position:relative;width:100%;height:30px}
.solid_line__151662__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__151662__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__151662__ {height:20px}
}

/*     152967 : 이미지      */
.img__152967__ {max-width:100%;}
.img__152967__ * {box-sizing:border-box;}
.img__152967__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__152967__ img {width:1000px; max-width:100%; vertical-align:top;}

/*     153013 : 타이틀 텍스트      */
.title__153013__ {font-size:0;}
.title__153013__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__153013__ p:before {content:''; position:absolute; background:#b1835b; font-size:0;}

.title__153013__.style_top p {padding-top:10px;}
.title__153013__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__153013__.style_right p {padding-right:14px;}
.title__153013__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__153013__.style_bottom p {padding-bottom:12px;}
.title__153013__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__153013__.style_left p {padding-left:14px;}
.title__153013__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__153013__.style_circle1 p {padding-left:18px;}
.title__153013__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__153013__.style_circle2 p {padding-left:18px;}
.title__153013__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #b1835b; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__153013__ p {font-size:20px;}
	.title__153013__.style_top p:before {width:20px;}
	.title__153013__.style_right p:before {height:20px;}
	.title__153013__.style_bottom p:before {width:20px;}
	.title__153013__.style_left p:before {height:20px;}
}

/*     153010 : 표 2.0      */
.table__153010__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__153010__ * {box-sizing:border-box;}
.table__153010__ table {
	width:100%; width:px; margin:0 auto;
	border-top:2px solid #b1835b; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__153010__ td {
	height:50px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__153010__ td.empty__153010__ {padding:50px 20px;}

/*     153012 : 장문 텍스트      */
.textarea__153012__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

